LETTER 2 FUTURE
Отосланные письма : 26760
Случайные письма
Самые популярные
Новейшие
Последние
Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

First post. Right. This is a really new idea to me, I just kind of read a book called Things I Know About Love where the main character writes a private blog, like a diary, that she updates every...

Прочтите письмо полностью

Dear Rowan Levi Thomas, This letter was written by yourself on August 16th, 2024. What are you doing man? What's the love life, job situation, car?? Right now I have no job, I'm trying to get...

Прочтите письмо полностью

Para eu mesma de eu, Eu estava escrevendo uma carta muito grande de como eu tenho espectativa sobre o futuro e em você, sobre que dia é hoje, sobre o que eu gosto, mas eu apaguei porque isso...

Прочтите письмо полностью

Sveika,tikiuosi nustebai.Taip, taip tai laiškas nuo tavęs, iš praeities. Keista, tiesa? Žinok, kad prieš 2012 metais buvai nuostabi, miela, su šypsena, labai džiaugeisi savo ilgais plaukais,...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо